{% extends "layout.html.twig" %}

{% block body %}
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Page 3</h1>
            <p class="lead">Finally the last page we have to create...</p>
        </div>
    </div>
{% endblock %}
